<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.wst.ws_core.feature.source" version="3.1.0.v200905132336-7L7RFTUFGtGcn6glz-kxdBF462A" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
	</url>
	<plugin id="org.eclipse.wst.command.env.source" version="1.0.408.v200903110045"     unpack="false"/>
	<plugin id="org.eclipse.wst.command.env.core.source" version="1.0.204.v200805140020"     unpack="false"/>
	<plugin id="org.eclipse.wst.ws.source" version="1.1.103.v200903111822"     unpack="false"/>
	<plugin id="org.eclipse.wst.ws.parser.source" version="1.0.402.v200901220107"     unpack="false"/>
	<plugin id="org.eclipse.wst.wsdl.source" version="1.2.0.v200904112052"     unpack="false"/>
	<plugin id="org.eclipse.wst.wsdl.validation.source" version="1.1.401.v200902271605"     unpack="false"/>
	<plugin id="org.eclipse.wst.wsi.source" version="1.0.305.v200902181431"     unpack="false"/>
	<plugin id="org.eclipse.wst.ws.service.policy.source" version="1.0.103.v200905151848"     unpack="false"/>
</feature>
